@charset "utf-8";
/* CSS Document */

/*
	COLORS
 
	vertanis #96BF0D
	vertbleu #1D9F88
	brun taupe #635454
	rose #AF2082
	
*/

@media screen and (min-width: 0px) and (max-width: 649px) {


/* mise en forme du texte */

/*#wrap {display: none;;} */

h1 {


	color: #635454;


	}
	
			
	
	h2 {
	font-family: 'Allura', cursive;
		color: #AF2082;
	font-weight : lighter;
	}

a {
	
	color: #B1C800;

}



.pmarge {
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	color: #000000;
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	left: 5px;
	top: 5px;
	text-align: center;
	
}

.pnormal {
	font-size: 13px;
	color: #635454;
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	left: 0px;
	top: 0px;
	font-weight : lighter;
	text-align : left;
	
}

.pnormalblanc {
	font-size: 13px;
	color:white;
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	left: 5px;
	top: 5px;
	text-align: left;
	font-weight : lighter;
}

.pnormalgros {
	font-size: 15px;
	color: #AF2082;
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	
}

.pnormalgrostaupe {
	font-size: 15px;
	color: #635454;
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	left: 5px;
	top: 5px;
	
}	 	 
.pnormaltresgros {
	font-size: 25px;
	color: #AF2082;
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	left: 5px;
	top: 5px;
}

.pallura {
	font-size: 25px;
	color: #AF2082;
	font-family: 'Allura', cursive;
font-weight : lighter;
 	
}

.pallurablanc {
	font-size: 25px;
	color: white;
	font-family: 'Allura', cursive;
	font-weight : lighter;	
}

.ppetit {
	font-size: 10px;
	color: #635454;
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	left: 25px;
	top: 25px;
	font-weight : lighter;
	text-align: left;
}


.tarifs {
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	font-size:1rem;
    padding: 0;
    background:#AF2082;
	text-decoration:none;
	color:white;
	font-size:1rem;
    border-radius: 10px 10px 0px 10px; 
	letter-spacing : 2px;
	text-align: right;
	}	


.dessoustaupe {
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, Verdana, sans-serif;
	font-size:1rem;
     background:#635454;
	text-decoration:none;
	color:white;
	font-size:1rem;
	text-align:center;
 
	}



/*----------------------------------------  HEADER  */

#header {
	width: 100%;
	text-align:center;
	z-index: 10;
	background-image: url(../img/background1.jpg);
	background-repeat: no-repeat;
	background-size:cover;


	
}




/*----------------------------------------  les boutons  */


.nav-button {
	float: center;
    color: #fff;
    background: #635454;
    text-decoration: none;
    font-size: 15px;
    padding:5px 20px 5px 20px;
    text-transform: uppercase;
	display:block;
      
	}

.current, a.nav-button:hover {
    color: #fff;
    background: #AF2082;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
   
   
}

.current, a.nav-button:active {
    color: #fff;
    background: #AF2082;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
   
    
}









/*----------------------------------------  SLIDES  */

.slide_inside {
	width: 80%;
	margin: 0 auto;
	position: relative;
		background-color: rgba(255, 255, 255, 0.8);
	-moz-box-shadow:10px 20px 20px #635454;
	-webkit-box-shadow:10px 20px 20px #635454;
	padding: 10px;
	border-radius : 0px 50px 0px 50px;
}

.slide_inside_trans {
	width: 75%;
	margin: 0 auto;
	position: relative;
	padding: 0px;
}


.slide {
	margin: 0 auto;
	padding-top:0px;
	width: 100%;
		text-align: start;
}

.slide2 {

	margin: 0 auto;
	width: 100%;
	
}

.slide3 {
	width: 100%;
	background-image: url(../img/background_tarifs.jpg);
	background-repeat: no-repeat;
	background-size:contain;
}
	
 .slide4 {
	margin: 0 auto;
	padding-top:13rem;
	width: 100%;
	background-image: url(../img/background2.jpg);
	background-repeat: no-repeat;
	background-size:contain;
}




/*----------------------------------------  blocs   */
.tem0{
	width: 80%;
	border-radius: 20px 20px 20px 20px;
	display:inline-block;
	padding: 0px 10px 0px 20px;
	margin: 10px ;
	box-shadow: #AF2082;
-moz-box-shadow:5px 5px 5px #635454;
-webkit-box-shadow:5px 5px 5px #635454;
background:#B1C800;
}

.tem0blanc{
	width: 80%;
	border-radius: 20px 20px 20px 20px;
	display:inline-block;
	padding: 0px 10px 0px 20px;
	margin: 10px ;
	box-shadow: #AF2082;
-moz-box-shadow:5px 5px 5px #635454;
-webkit-box-shadow:5px 5px 5px #635454;
background:white;
vertical-align: top;
}

/**
*	Really Simple™ Slideshow -- CSS
*/

.rs-slideshow {
	
	height: 400px;
	
	overflow: hidden;
	position: relative;
	width: 300px;
	display:inline-block;
	
}

.rs-slideshow .slide-container {
	background-color: white;
	position: absolute;
		left: 0;
	overflow: hidden;
	top: 0;
	width:300px;
	
	
}

.rs-slideshow .slide-container img {
	
	width: 300px;
			 -webkit-filter: blur(0px);
	

}

.rs-slideshow .slide-container img:hover {
	
	width: 300px;
	 -webkit-filter: blur(3px);
	 
}

.rs-slideshow .slide-container .slide-caption {
	background-color: rgba(99, 84, 84, 1);
	bottom: 0;
	color: #fff;
	display: block;
	left: 0;
	padding: 6px 12px;
	position: absolute;
	text-align: left;
	right: 0;
	filter: alpha(opacity=100); /* internet explorer */
	-khtml-opacity: 1;      /* khtml, old safari */
	-moz-opacity:1;       /* mozilla, netscape */
	opacity: 1;           /* fx, safari, opera */
}

.rs-slideshow .slides {
	display: none;
}

.rs-slideshow .slide-container img,
.rs-slideshow .slide-container .slide-caption,
.rs-slideshow .slide-container a {
	filter: inherit;
}


/**
*	These styles make the list of links to slide images visible to users
*	who don't have JavaScript enabled. By adding the 'no-js' class to 
*	the HTML element, and using Modernizr to remove this class for JS
*	users, we can style for both scenarios.
*	http://www.modernizr.com/
*/

.no-js .rs-slideshow {
	height: auto;
}
.no-js .rs-slideshow .slide-container, 
.no-js .rs-slideshow .slide-container img {
	position: relative;
}
.no-js .rs-slideshow .slides {
	display: block;
	margin: 24px 48px;
}
.no-js .rs-slideshow .slides li {
	margin: 0;
}